@charset "UTF-8";

/*common*/

html
{
height: 100%;
}
a:link {
	text-decoration: none;
	color: #f90;
}

a:visited {
	text-decoration: none;
	color: #f90;
}

a:hover {
	text-decoration: none;
	color: #FC0;
}
p
{
	margin-bottom: 1em;
}
p:last-child
{
	margin-bottom: 0;
}

/*PC--------------------------------------------------------------------------------------*/

/*navi*/

#navi-bar
{
	height: 60px;
	width: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
}
#navi-bar h1
{
	position: fixed;
	top: 10px;
	left: 10px;
}
#navi-bar .navi-icon-menu
{
	position: fixed;
	top: 14px;
	right: 52px;
	width: 32px;
	cursor: pointer;
}
#navi-bar .navi-icon-language
{
	position: fixed;
	top: 14px;
	right: 10px;
	width: 32px;
	cursor: pointer;
}
#navi-bar .navi-icon-menu img,
#navi-bar .navi-icon-language img
{
	width: 100%;
}
#navi-bar ul.navi
{
	position: absolute;
	top: 15px;
	right: 70px;
	margin: 0;
	padding: 0;
}
#navi-bar ul.menu,
#navi-bar ul.language
{
  display: none;
	position: absolute;
	top: 60px;
	right: 0;
	margin: 0;
	padding: 0;
	width: 15em;
}
#navi-bar ul.menu li,
#navi-bar ul.language li
{
	list-style: none;
	float: none;
	margin-left: 0;
	font-size: 1em;
	text-align: center;
}
#navi-bar ul.menu li a:link,
#navi-bar ul.language li a:link
{
	color: #ffff00;
	display: block;
	padding: 0.5em 1em;
	background: rgba(0,0,0,0.5);
	margin-top: 1px;
}
#navi-bar ul.menu li a:visited,
#navi-bar ul.language li a:visited
{
	color: #ffff00;
}
#navi-bar ul.menu li a:hover,
#navi-bar ul.language li a:hover
{
	color: #fff;
	text-decoration: none;
	-moz-text-shadow: 2px 2px 2px #666
             -2px 2px 2px #666,
             2px -2px 2px #666,
             -2px -2px 2px #666;
	-webkit-text-shadow: 2px 2px 2px #666,
             -2px 2px 2px #666,
             2px -2px 2px #666,
             -2px -2px 2px #666;
	text-shadow: 2px 2px 2px #666,
             -2px 2px 2px #666,
             2px -2px 2px #666,
             -2px -2px 2px #666;
	background: rgba(255,255,0,0.7);
}

/*base*/

#wrap
{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	z-index: 10;
	overflow: hidden;
	position: relative;
	flex: 1 0 auto;
	min-height: 0%;
}

/*top*/

.flexslider
{
	margin-bottom: 20px !important;
}
#gamelist
{
	padding: 0;
	box-sizing: border-box;
}
#gamelist ul
{
	overflow: hidden;
	width: 102%;
	margin-right: -2%;
	list-style: none;
}
#gamelist ul li
{
	width: 31.333333%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
	background: url(../images/common/gamelist_bg.png) no-repeat bottom right #fff;
	overflow: hidden;
	color: #333;
}
#gamelist ul li img
{
	width: 100%;
}
#gamelist ul li .text-box
{
	box-sizing: border-box;
	padding: 10px;
}
#gamelist ul li .text-box .pf-icon
{
	margin-bottom: 5px;
}
#gamelist ul li .text-box .pf-icon ul
{
	list-style: none;
}
#gamelist ul li .text-box .pf-icon ul li
{
	width: 50px;
	float: left;
	margin-right: 5px;
	margin-bottom: 0;
}
#gamelist ul li .text-box h3
{
	font-weight: bold;
	color: #f90;
	font-size: 1.4em;
	line-height: 1.3em;
}
#gamelist ul li .text-box .spec
{
	font-size: 0.9em;
}

/* game info */

#gameinfo-warp
{
	padding: 20px 0;
	margin-top: 60px;
}
#gameinfo-warp #gameinfo
{
	background: url(../images/common/gamelist_bg.png) no-repeat bottom right #fff;
	padding: 30px;
	box-sizing: border-box;
	color: #333;
}
#gameinfo-warp #gameinfo h2
{
	background: url(../images/common/h_bg.png) repeat-y;
	font-size: 1.6em;
	font-weight: bold;
	padding: 5px 0 5px 30px;
	box-sizing: border-box;
	margin-bottom: 30px;
	line-height: 1.4em;
}
#gameinfo-warp #gameinfo .mainpic
{
	width: 100%;
	margin-bottom: 30px;
}
#gameinfo-warp #gameinfo .mainpic img
{
	width: 100%;
}
#gameinfo-warp #gameinfo .pf-icon
{
	float: right;
	overflow: auto;
}
#gameinfo-warp #gameinfo .pf-icon ul
{
	list-style: none;
}
#gameinfo-warp #gameinfo .pf-icon ul li
{
	width: 50px;
	float: left;
	margin-left: 5px;
	margin-bottom: 0;
}
#gameinfo-warp #gameinfo h3
{
	font-weight: bold;
	color: #f90;
	font-size: 1.4em;
	line-height: 1.3em;
	margin-bottom: 10px;
}
#gameinfo-warp #gameinfo .spec
{
	font-size: 0.9em;
}
#gameinfo-warp #gameinfo .pic2colmun ul,
#gameinfo-warp #gameinfo .pic3colmun ul
{
	width: 102%;
	margin-right: -2%;
	overflow: hidden;
	list-style: none;
	padding: 0.4em 0;
	box-sizing: border-box;
}
#gameinfo-warp #gameinfo .pic2colmun ul li
{
	width: 48%;
	margin-right: 2%;
	margin-bottom: 1em;
	float: left;
}
#gameinfo-warp #gameinfo .pic3colmun ul li
{
	width: 31.3333333%;
	margin-right: 2%;
	margin-bottom: 1em;
	float: left;
}
#gameinfo-warp #gameinfo .pic2colmun ul li img,
#gameinfo-warp #gameinfo .pic3colmun ul li img
{
	width: 100%;
}
.btn a
{
	background: #f90;
	color: #fff;
	text-align: center;
	padding: 0.5em;
	font-weight: bold;
	display: block;
	border-radius: 3em;
	-moz-text-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	-webkit-text-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	text-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}
.btn a:hover
{
	text-decoration: none;
	background: #fc0;
}

/* footer */

#footer-wrap
{
	width: 100%;
	z-index: 10;
	position: relative;
	text-align: center;
	background: #333;
	font-size: 0.9em;
}
#footer-wrap #footer
{
	overflow: hidden;
	padding: 15px 0;
	box-sizing: border-box;
}
#footer-wrap #footer .sns
{
	position: relative;
	overflow: hidden;
	float: none;
	top: auto;
	right: auto;
	padding: 0 0 5px 0;
}
#footer-wrap #footer .sns ul
{
	list-style: none;
	position: relative;
	left: 50%;
	float: left;
}
#footer-wrap #footer .sns ul li
{
	position: relative;
	left: -50%;
	float: left;
	margin: 0 5px;
	width: 32px;
}
#footer-wrap #footer .sns ul li img
{
	width: 100%;
}

/*MOBILE--------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1000px) {
	
	/*top*/

	#gamelist
	{
	padding: 0 10px;
	box-sizing: border-box;
	}
	
	/* game info */
	
	#gameinfo-warp
	{
	padding: 10px;
	margin-top: 60px;
	}
	
}

/*MOBILE--------------------------------------------------------------------------------------*/

@media only screen and (max-width: 600px) {


/* top */
	
	.flexslider
	{
		margin-top: 60px !important;
		margin-bottom: 10px !important;
	}
	
	#gamelist ul
	{	
	overflow: hidden;
	width: 100%;
	margin-right: 0;
	list-style: none;
	}
	#gamelist ul li
	{
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
	float: none;
	background: url(../images/common/gamelist_bg.png) no-repeat bottom right #fff;
	overflow: hidden;
	color: #333;
	}
	
/* game info */
	
	#gameinfo-warp #gameinfo
	{
	background: url(../images/common/gamelist_bg.png) no-repeat bottom right #fff;
	padding: 10px;
	box-sizing: border-box;
	color: #333;
	}
	#gameinfo-warp #gameinfo h2
	{
	background: url(../images/common/h_bg.png) repeat-y;
	font-size: 1.6em;
	font-weight: bold;
	padding: 5px 0 5px 30px;
	box-sizing: border-box;
	margin-bottom: 10px;
	line-height: 1.4em;
	}
	#gameinfo-warp #gameinfo .mainpic
	{
	width: 100%;
	margin-bottom: 10px;
	padding: 0.6em 0;
	box-sizing: border-box;
	}
	#gameinfo-warp #gameinfo .pf-icon
	{
	float: none;
	}
	#gameinfo-warp #gameinfo .pf-icon ul li
	{
	width: 50px;
	float: left;
	margin-right: 5px;
	margin-left: 0;
	margin-bottom: 10px;
	}

/* footer */
	
	#footer-wrap #footer
	{
	overflow: hidden;
	padding: 8px 0;
	box-sizing: border-box;
	}
	
}
